*{
    font-family: 'Open Sans', sans-serif;
}
html, body{
    height:100%;
    margin: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/image2.jpg) no-repeat;

}


#negro{
    display:flex;
    opacity: 0.9;
}

.bandera{
    float: left;
    width: 33%;
    padding: 2px;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;

}
#verde{
    background-color: green;
}
#blanco{
    background-color: white;
}
#rojo{
    background-color: red;
}

#fecha{
    float: left;
    width: 20%;
    margin-left: 50px;
}

#otro{
    float: left;
    width: 29%;
}


.radio label{
    display: inline-block;
    cursor: pointer;
    color: #000;
    position: relative;
    padding: 5px 15px 5px 51px;
    font-size: 1em;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; 
}
.radio label:hover {
    background: rgba(0, 0, 0, 0.1);
}

.radio label:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    position: absolute;
    left: 18px;
    border-radius: 50%;
    background: none;
    border: 2px solid #000; 
}

input[type="radio"] {
    display: none; 
}

input[type="radio"]:checked + label:before {
    display: none;
}

input[type="radio"]:checked + label {
    padding: 5px 15px;
    background: #3a3b3c;
    border-radius: 30px;
    color: #FFF; 
}


img{
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@media screen and (max-width: 600px) {
    .bandera{
        width: 32.25%;
        padding: 2px;
    }

    #negro{
        height:100%;
        width: 100%;
        background-color: #000;
        opacity: 0.8;
        display:table;
    }
    img{
        width: 10%;
    }

    html, body{
        height:100%;
        margin: 0;
        background: url(../images/image2.jpg);
    }
    #fecha{
        float: left;
        width: 20%;
        margin-left: 26px;
    }
    #imagen p{
        font-size: 18px;
    }

}

@media screen and (max-width: 424px) {
    .bandera{
        width: 32.25%;
        padding: 2px;
    }

    #negro{
        height:100%;
        width: 100%;
        background-color: #000;
        opacity: 0.8;
        display:table;
    }
    img{
        width: 10%;
    }

    html, body{
        height:100%;
        margin: 0;
        background: url(../images/image2.jpg);
    }
    #fecha{
        float: left;
        width: 20%;
        margin-left: 20px;
    }
    #imagen p{
        font-size: 16px;
    }

}

